# StepVisual_StyledItem.hxx File Reference

`#include <Standard.hxx>`
`#include <Handle_StepVisual_StyledItem.hxx>`
`#include <Handle_StepVisual_HArray1OfPresentationStyleAssignment.hxx>`
`#include <Handle_StepRepr_RepresentationItem.hxx>`
`#include <StepRepr_RepresentationItem.hxx>`
`#include <Handle_TCollection_HAsciiString.hxx>`
`#include <Handle_StepVisual_PresentationStyleAssignment.hxx>`
`#include <Standard_Integer.hxx>`